[hostnames]
ST-TEN-1: st-ten-1
ST-TEN-2: st-ten-2
stten3: st-ten-3
ST-TEN-4: st-ten-4
st-ten-5: st-ten-5
st-ten-6: st-ten-6
st-ten-7: st-ten-7
st-ten-8: st-ten-8
ST-TEN-9: st-ten-9
st-ten-10: st-ten-10
st-ten-11: st-ten-11
st-ten-12: st-ten-12
st-ten-13: st-ten-13
st-ten-14: st-ten-14
st-ten-15: st-ten-15
test-linux: test-linux
Dell06:st-ten-3
